body {
	font-size:15px; 
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Georgia, Sans-Serif;
	margin:0px;
	background-image: url('https://89b9a0.claudeassets.com/20241226161739im_/http://www.ellen-chan.com/images/bg.jpg'); 
	background-repeat: no-repeat; 
	background-position: top center; 
	background-color: #F609BB;
}

td {
	font-size:15px; 
}

ul{
	margin:5px 15px 10px 20px;
}

.boldcontent {
	font-family: "Verdana", "Arial", "Helvetica", "Georgia", "Sans-Serif";
	color: #000000;
	font-size:15px;
	font-weight: bold;

}

.main {
	background-image: url('https://fbc2cf.claudeassets.com/20241226161739im_/http://www.ellen-chan.com/images/insidebg.jpg'); 
	background-repeat: no-repeat; 
	background-position: bottom left; 
}

.main01 {
	background-image: url('https://982e90.claudeassets.com/20241226161739im_/http://www.ellen-chan.com/images/main01.jpg'); 
	background-repeat: no-repeat; 
	background-position: top left; 
}

.main02 {
	background-image: url('https://29d913.claudeassets.com/20241226161739im_/http://www.ellen-chan.com/images/main02.jpg'); 
	background-repeat: no-repeat; 
	background-position: top left; 
}

.main03 {
	background-image: url('https://618d6d.claudeassets.com/20241226161739im_/http://www.ellen-chan.com/images/main03.jpg'); 
	background-repeat: no-repeat; 
	background-position: top left; 
}

.main04 {
	background-image: url('https://34e93d.claudeassets.com/20241226161739im_/http://www.ellen-chan.com/images/main04.jpg'); 
	background-repeat: no-repeat; 
	background-position: top left; 
}

.contentbg {
	background-image: url('https://b31e82.claudeassets.com/20241226161739im_/http://www.ellen-chan.com/images/contentbg.gif'); 
	background-repeat: no-repeat; 
	background-position: top left; 
}

a{text-decoration: none; font-size:15px; color: #000000;}
a:visited{text-decoration: none; font-size:15px; color: #000000;}
a:link{text-decoration: none; font-size:15px; color: #000000;}
a:hover{text-decoration: underline; font-size:15px; color: #000000;}

.lang {
	font-family: Verdana, Arial, Helvetica, Georgia, Sans-Serif;
	color: #000000;
	font-size:15px;
}

a.lang {text-decoration: none; font-size:15px; color: #000000;}
a.lang:visited{text-decoration: none; font-size:15px; color: #000000;}
a.lang:link{text-decoration: none; font-size:15px; color: #000000;}
a.lang:hover{text-decoration: underline; font-size:15px; color: #000000;}

.footer {
	font-family: Verdana, Arial, Helvetica, Georgia, Sans-Serif;
	color: #3E5005;
	font-size:15px;
}

a.footer {text-decoration: none; font-size:15px; color: #3E5005;}
a.footer:visited{text-decoration: none; font-size:15px; color: #3E5005;}
a.footer:link{text-decoration: none; font-size:15px; color: #3E5005;}
a.footer:hover{text-decoration: underline; font-size:15px; color: #3E5005;}

/*
     FILE ARCHIVED ON 16:17:41 Dec 26, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:21:00 Jul 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.793
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.052
  esindex: 0.016
  cdx.remote: 35.836
  LoadShardBlock: 172.315 (3)
  PetaboxLoader3.datanode: 109.837 (4)
  PetaboxLoader3.resolve: 178.728 (2)
  load_resource: 171.697
*/